
BODY{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
TD{
	font-size: 11px;
	text-align:Right;
	vertical-align: top;
}
A{
	text-decoration: none;
	color:BLUE;
	}

TD.MenuU{
background: url(images/MenuU.gif);
width: 90px;
height: 24px;	
text-align: center;
cursor: hand;
vertical-align: Middle;
}
TD.MenuS{
background-image: url(images/MenuS.gif);
width: 90px;
height: 24px;	
text-align: center;
cursor: hand;
}
TD.MenuUM{
background: url(images/MenuUM.gif);
width: 90px;
height: 24px;	
text-align: center;
cursor: hand;
vertical-align: Middle;
}
.tx02{
	font-size: 12px;
}
.tx01{
	font-size: 12px;
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	}
input.tx01, textarea.tx01{
	font-family: Arial, Helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	}
.title{
	font-size: 15px;
	font-weight: bolder;
	}

td.title{
 border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: Gray;
}
select.tx01{
	border-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px
	text-align: center;

}
td.titleD{
 border-top-style: solid;
  border-top-width: 1px;
  border-top-color: Gray;
   text-align: center;
	vertical-align: middle;
}
table.tx2{
	border-style: solid;
	border-color: Black;
	border-width: 1px;
}
td.tx2{
	border-style: solid;
	border-color: #C0CCF6;
	border-width: 1px;
	word-wrap: normal;
}
td.tx03{
	font-size: 15px;
}
table.bann{
	
	border-style:solid;
	border-color:#ECECEC;
	border-bottom-color:#00000e;
	border-width: 1px;
}
table.bannO{
	cursor:hand;
	border-style:solid;
	border-color: Black;
	border-bottom-color:#00000e;
	border-width: 1px;
}
td.bannS{
	color: White;
}
table.bannS{
	cursor:hand;
	border-style:solid;
	border-color:#ECECEC;
	border-bottom-color:#00000e;
	border-width: 1px;
	color: White;
	background-color: Navy;
}
p{margin:0px;}
TR.tab1{
	background: #d2d0ca;
	border-bottom-style: solid;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	
}
TD.tab1{
	overflow: hidden;
	height: 25px;
	background-color: White;
	position: relative;
	}
.picholder{
		position:relative;
		width:135;
		height:130;
		border-style:solid;
		border-width:2px;
		border-color:#ffffff;
		margin:3px;
		text-align:center;
		vertical-align:middle;
	}
	.picButs{
		position:absolute;
		width:40px;
		height:130;
		border-style:solid;
		border-width:1px;
		border-color:#ffffff;
		left:-40;	
		top:-1;
	}
.hp_post_promo_item{
	 position:relative;
	 margin-right:50px;
	 margin-top:10px;
	 

}
.hp_post_promo_item A IMG{
	border:none
}